خطای فلش پلیر:

برای ورود به سیستم به فلش پلیر نسخه 11.1 و یا بالاتر نیاز دارید.

برای نصب فلش پلیر، ابتدا فایل حذف نسخه فعلی فلش پلیر را از این لینک دانلود و اجرا نمایید.




سپس با توجه به سیستم عامل و مرورگر خود، نسخه مناسب فلش پلیر را دانلود و نصب کرده، و مجددا برای ورود به سیستم تلاش کنید

نصب فلش پلیر 11.8 برای مرورگر Internet Explorer ویندوز

نصب فلش پلیر 11.8 برای سایر مرورگرهای ویندوز

نصب فلش پلیر برای لینوکس (32 بیت)

نصب فلش پلیر برای لینوکس (64 بیت)